* {margin: 0; 
    padding: 0; 
    font-size: 100%; 
    border: none; 
    outline: none; 
    font-weight: 300; 
    box-sizing: border-box;
    font-family: 'Lato', sans-serif;}
        
body {background-color:  #000000}
a {text-decoration: none;}
ul {list-style: none;}
img {max-width: 100%;}

/*-------------Navbar--------------*/
.menu-principal {width: 100%; 
    float: left; 
    padding: 0.5% 4%; 
    background-color: #800fa0;}
.logo {width: 56px; 
    height: 56px; 
    float: left; 
    background: url(../img/logo.png) center center/56px no-repeat;
    font-size: 0;}
.btn-menu {width: 56px; 
    height: 56px; 
    float: right; 
    text-align: center; 
    color: black; 
    border-radius: 56px; 
    cursor: pointer;
    background: linear-gradient(to right, #8f3ca3,#ae55c7 , #d2a0e5);}
        
.menu {display: none; 
    width: 100%; 
    height: 100%; 
    position: fixed; 
    background-color: rgba(0, 0, 0, 0.9); 
    top: 0; 
    left: 0;}
.btn-close {font-size: 2em; 
    color: #fff; 
    float: right; 
    cursor: pointer; 
    margin: 2% 3% 0 0;
    background-color: rgba(0, 0, 0, 0);
}
.menu ul {width: 100%; 
    float: left; 
    text-align: center;}
.menu li {padding: 1.5%;}
.menu li a {font-size: 2em; 
    color: #fff; 
    padding: 1.5% 3%;}
.menu li a:hover {border: 2px solid #ae55c7;}

/*-------------Banner--------------*/
.banner {width: 100%; 
    float: left; 
    text-align: center; 
    padding: 5% 4%; 
    background: url(../img/photo-1511447333015-45b65e60f6d5.jpg) center center /*no-repeat*/ fixed; 
    background-color: rgba(34, 31, 31, 0.541);
    margin-bottom: 3%;}
.tittle {width: 100%;
    margin-top: 20%;}
.tittle h2 {font-size: 3.5em; 
    color: #fff;
    font-weight: 800;
    text-shadow: 4px 4px 20px rgb(3, 2, 2)}
.tittle h3 {font-size: 2.5em; 
    color: #fff;
    text-shadow: 4px 4px 20px rgb(3, 2, 2)}
.buttons {width: 100%;}
.buttons i {float: right; 
    margin-top: 2%;}
.btn-orcamento {width: 65%; 
    font-size: 1.5em; 
    text-align: left; 
    cursor: pointer; 
    padding: 5%; 
    border-radius: 10px;
    background-color: #fff; 
    color: #000; 
    margin-top: 12%;}
.btn-orcamento:hover {color: #ae55c7;}

/*-------------Serviços--------------*/
#CServices {background-color: #000000; 
    margin-bottom: 7%;}
.Services {text-align: center;
background-color: #000000;}
.Services h3 {font-size: 40px; 
    font-weight: 700; 
    text-transform: uppercase;
    color: #f5f5f5; 
    font-family: 'Montserrat', sans-serif;}
.Services p {font-family: 'Droid Serif', serif; 
    font-style: italic; 
    color: #f5f5f5; 
    font-size: 16px;}
.img-service img {text-align: center; 
    margin: 0 auto; 
    padding-top: 50px; 
    justify-content: space-between; 
    display: flex;
    max-width: 128px;
    max-height: 128px;}
.img-service h3 {text-align: center; 
    font-size: 20px; 
    font-weight: 700; 
    color: #f5f5f5;
    padding-top: 25px; 
    font-family: 'Montserrat', sans-serif;}
.descricao-services p {text-align: center; 
    font-size: 14px;
    color: #f5f5f5;}
.fundo{background-color: #000000;}

/*-------------Como Trabalhamos--------------*/
.banner-trab {width: 100%; 
    text-align: center; 
    padding: 5% 4%; 
    background: url(../img/fundotrab.jpg) center center no-repeat fixed; 
    background-color: rgb(0, 0, 0);
    margin-bottom: 5%;}
.banner-trab h2 {font-size: 2.5em; 
    color: #fff;
    text-shadow: 4px 4px 20px rgb(3, 2, 2);
    max-width: 880px;}
.banner-trab p {font-family: 'Droid Serif', serif; 
    font-style: italic; 
    color: #000000; 
    font-size: 16px;
    text-shadow: 40px 40px 20px rgb(194, 14, 201);
    max-width: 880px;}
.trab h3 {font-size: 40px; 
    font-weight: 700; 
    text-transform: uppercase;
    color: #f5f5f5; 
    font-family: 'Montserrat', sans-serif;
    text-align: center;}
.img-trab img {text-align: center; 
    margin: 0 auto; 
    padding-top: 50px; 
    justify-content: space-between; 
    display: flex;
    max-width: 200px;
    max-height: 200px;}
.img-trab h3 {text-align: center; 
    font-size: 20px; 
    font-weight: 700; 
    color: #f5f5f5;
    padding-top: 25px; 
    font-family: 'Montserrat', sans-serif;}

/*-------------Video do Youtube e parceiros--------------*/
.videoyt {text-align: center; 
    margin-top: 10%;
    background-color: #201e1ef5;
    padding-top: 25px;
    padding-bottom: 40px;}
.img-parceiro img {text-align: center; 
    margin: 0 auto; 
    padding-top: 50px; 
    justify-content: space-between; 
    display: flex;
    max-width: 128px;
    max-height: 128px;}

/*-------------Depoimentos--------------*/
.carousel-item h3 {text-align: center;
    font-size: 20px;
    font-weight: 700;
    color: #f5f5f5;
    padding-top: 25px;
    font-family: 'Montserrat', sans-serif;
    padding-top: 40px;}
.carousel-item  p {text-align: center;
    font-size: 14px;
    color: #f5f5f5;
    padding-bottom: 50px;
    padding-left: 55px;
    padding-right: 55px;}
#depoimentos { padding-bottom: 25px;}
.img-depoimento img {text-align: center; 
    margin: 0 auto; 
    padding-top: 50px; 
    justify-content: space-between; 
    display: flex;
    max-width: 128px;
    max-height: 128px;}

/*-------------Rodapé--------------*/
.newsletter {width: 100%; 
    float: left; 
    text-align: center; 
    padding: 3% 4%; 
    background-color: #201e1ef5;}
.newsletter h2 {font-size: 1.5em; 
    color: #fff; 
    font-weight: 700;}
.newsletter h3 {color: #fff;}
.newsletter form {margin-top: 2%;}
.newsletter input {width: 100%; 
    background-color: #201e1ef5; 
    color: #fff; 
    border: 1px solid rgba(255, 255, 255, 0.3); 
    padding: 5%; 
    border-radius: 5px; 
    margin-top: 2%;}
.newsletter button {width: 30%; 
    background-color: #800fa0; 
    color: #fff; padding: 2.5%; 
    border-radius: 10px; 
    cursor: pointer; 
    margin-top: 2%;}
.newsletter button:hover {background-color: #8f3ca3;}     
.rodape {width: 100%; 
    float: left; 
    padding: 3% 4%; 
    text-align: center; 
    background: linear-gradient(to right, #8f3ca3, #ae55c7, #d2a0e5);}
.social-icons a {font-size: 1.5em; 
    color: rgba(255, 255, 255, 0.7); 
    margin-right: 3%;}
.social-icons a:last-child {margin-right: 0;}
.social-icons a:hover {color: rgba(255, 255, 255);}
.copyright {margin-top: 2%; 
    color: rgba(255, 255, 255, 0.7);}

@media screen and (min-width: 1280px) {
    .banner-trab h2{margin-left: 15%;}
    .banner-trab p {margin-left: 15%;}
    .tittle {width: 100%; 
        margin-top: 5%;}
    .img-trab img{max-width: 128px;
        max-height: 128px;}
    .videoyt {margin-top: 5%;}
    .videoyt iframe {width: 600px; 
        height: 400px;}
    .btn-menu {display: none;}
    .btn-close {display: none;}
    .menu {width: auto; 
        height: 56px; 
        line-height: 56px; 
        float: right; 
        display: block !important; 
        position: static;
        background-color: #800fa0;}
    .menu li {padding: 0; 
        float: left;}
    .menu li a {color: #f5f5f5; 
        font-size: 1em; 
        padding: 15px;}
    .menu li a:hover {border: none; 
        color: #0ed2d9;}
    .newsletter {padding-right: 20%;
        padding-left: 20%;}
    .newsletter input {width: 70%; 
        background-color: black; 
        color: #fff; 
        border: 1px solid rgba(255, 255, 255, 0.3); 
        padding: 1%; 
        border-radius: 5px; 
        margin-left: 11%; 
        margin-right: 11%;}
    .newsletter button {width: 8%; 
        background-color: #585858; 
        color: #fff; padding: 1%; 
        border-radius: 10px; 
        cursor: pointer; 
        margin-top: 2%;}
    .btn-orcamento {width: 20%; 
        font-size: 1.1em; 
        text-align: left; 
        cursor: pointer; 
        padding: 2%; 
        border-radius: 10px;
        margin-top: 3%;
        background-color: #fff; color: #000; margin-top: 5%;}
    .buttons i {float: 0.5%;}
    .tittle h2 {font-size: 2.5em; 
        color: #fff; 
        font-weight: 700; 
        margin-top: 3%; 
        margin-bottom: 3%;}
    .img-trab{padding-left: 50px;
    padding-right: 50px;}
    .img-trab h3{font-size: 15px;}
    }